# KDE User's Manual

Daniel
Nicoletti
dantti12@gmail.com
Matthias
Klumpp
matthias@tenstral.net
2011-10-10
K Desktop Environment
apper
1

# `apper`

An application and package manager using PackageKit

    apper
    --updates
    --settings
    --backend-details
    --install-mime-type
    mime-type
    --install-package-name
    name
    --install-provide-file
    file
    --install-font-resource
    font
    --install-catalog
    file
    --remove-package-by-file
    filename

    KDE Generic Options
    Qt Generic Options

## Description

Apper is the &kde; interface for PackageKit

Apper is able to manage packages, applications and updates in a cross-distribution way thanks to the PackageKit project.

It is providing Linux users a single application that they can learn and use in whatever distribution they are.

## Options

`--updates`

  Show available updates

`--settings`

  Show Apper configuration page.

`--backend-details` name

  Display information about the backend PackageKit uses at time.

`--install-mime-type` mime-type

  Call the mime-type installer.

`--install-package-name` name

  Install package with the name name.

`--install-provide-file` file

  Install package providing file file.

`--install-font-resource` font

  Install a font resource.

`--install-catalog` file

  Install the package catalog in file.

`--remove-package-by-file` filename

  Remove a package containing file filename.

## See Also

More information about Apper can be found at the Apper website.

## Authors

The maintainer of Apper is Daniel Nicoletti dantti12@gmail.com; This manual page was written by Matthias Klumpp matthias@tenstral.net.